
TextCritical.net - Bug #449

Do not treat chapter descriptors as beta-code

11/19/2012 07:41 AM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

The civil wars by By Appian has book written as "βοοκ".

Associated revisions

Revision 507 - 08/14/2013 05:32 AM - Luke Murphey

Fixed issue where some works included "βοοκ" instead of "Book" in the division titles. Closes #449.

Revision 507 - 08/14/2013 05:32 AM - Luke Murphey

Fixed issue where some works included "βοοκ" instead of "Book" in the division titles. Closes #449.

Revision 495 - 08/14/2013 05:32 AM - Luke Murphey

Fixed issue where some works included "βοοκ" instead of "Book" in the division titles. Closes #449.

History

#1 - 11/22/2012 09:16 AM - Luke Murphey

- Priority changed from Normal to Low

#2 - 11/29/2012 06:03 PM - Luke Murphey

- Target version changed from 0.1 to 1.0

#3 - 08/12/2013 05:51 AM - Luke Murphey

The only real solution I see for this now is to update Division::get_division_description()

#4 - 08/14/2013 05:32 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r507.
